@font-face  {font-family: 'Taunus Shwa Ligature' ; src: local('Taunus Shwa Ligature')  format('opentype'); src: url(downloads/TaunusShwaLigature.otf)  format('opentype'); unicode-range: E070-E1FF;}
@font-face  {font-family: 'Dushan Shwa Alphabet' ; src: local('Dushan Shwa Alphabet')  format('opentype'); src: url(downloads/DushanShwaAlphabet.otf)  format('opentype'); unicode-range: E070-E1FF;}
@font-face  {font-family: 'Dushan Shwa Kana'     ; src: local('Dushan Shwa Kana')      format('opentype'); src: url(downloads/DushanShwaKana.otf)      format('opentype'); unicode-range: E070-E1FF;}
@font-face  {font-family: 'Yousuf Shwa Ligature' ; src: local('Yousuf Shwa Ligature')  format('opentype'); src: url(downloads/YousufShwaLigature.otf)  format('opentype'); unicode-range: E070-E1FF;}
@font-face  {font-family: 'IPA Shwa'    ; src: local('IPA Shwa')     format('opentype'); src: url(downloads/IPAShwa.otf)     format('opentype'); unicode-range: E070-E1FF;}
@font-face  {font-family: 'Roman Shwa'  ; src: local('Roman Shwa')   format('opentype'); src: url(downloads/RomanShwa.otf)   format('opentype'); unicode-range: E070-E1FF;}
@font-face  {font-family: 'Numeric Shwa'; src: local('Numeric Shwa') format('opentype'); src: url(downloads/NumericShwa.otf) format('opentype'); unicode-range: E070-E1FF;}

*           {font-size: 18px; font-family: Arial, Helvetica, sans-serif, 'Yousuf Shwa Ligature';}
A           {text-decoration: none; cursor: pointer; color: black;}
TABLE       {width: 100%;}
IMG         {vertical-align: middle; border: 0px; padding: 0; margin: 0;}
BODY        {background-color: LightGray;}
CENTER      {width: 960px; margin: auto; text-align: left;}
H1 			{font-size: 48px;}

.pagetitle  {font: 48px Verdana; vertical-align: -16px; color: black;}
.pagelinks  {color: black; font-size: 36px; font-weight: normal; background-color: DarkGray; text-align: center; padding: 10px 20px;}
.inlinelink	{color: blue; text-align: center; text-decoration: underline; font-weight: bold;}
.translate  {color: blue; font-size: 18px; font-weight: normal; float: right;}
.download   {font-size: 24px; background-color: #8080FF; padding: 10px;}
.subtitle   {font-size: 36pt; color: green; margin-left: 96px;}
.veil       {background-color: black; color: black; width: auto;}
.ipa        {color: green; font-weight: bold;}
.whiteboard {background-color: white;}
.center   	{margin: auto;}
.XL         {font-size: x-large;}
.XL *       {font-size: x-large;}
.sample		{width: auto;}
.arttall IMG    {height: 300px; border: 2px solid gray;}
.artwide IMG    {height: 200px; border: 2px solid gray;}


.shwa       {font-family: 'Dushan Shwa Alphabet'; 	color: DarkBlue;}
.dushan 	{font-family: 'Dushan Shwa Alphabet'; 	color: DarkBlue;}
.yousuf 	{font-family: 'Yousuf Shwa Ligature'; 	color: DarkBlue;}
.taunus 	{font-family: 'Taunus Shwa Ligature'; 	color: DarkBlue;}
.kana       {font-family: 'Dushan Shwa Kana';     	color: DarkBlue;}
.ipashwa	{font-family: 'IPA Shwa';    		color: DarkGreen;}
.roman  	{font-family: 'Roman Shwa';  		color: DarkGreen;}
.numeric  	{font-family: 'Numeric Shwa';		color: DarkGreen;}
.console  	{font-family: 'Consolas', 'Lucida Console', monospace;}

.cells TD   {border: 2px black solid; padding: 5px; text-align: center;}
.cells TH   {border: 2px black solid; padding: 5px; text-align: center;}
TABLE.cells {width: auto; border-collapse: collapse; background-color: white;}

/* 19dec18 */